[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Apt-get behaving badly

On Sat, Aug 17, 2002 at 10:44:21AM -0400, Steve Dondley wrote:
> Colin Watson wrote:
> > The error message you quote is really just a summary message, and
> > doesn't give enough information to work out what might be wrong. Were
> > there any error messages before that?

[no need to cc me, thanks]

> No.  Here is a transcript of what just happened when running apt-get
> upgrade:
> (Reading database ... 29597 files and directories currently installed.)
> Preparing to replace textutils 2.0-13 (using .../textutils_2.1-1_i386.deb)
> ...
> E: Sub-process /usr/bin/dpkg exited unexpectedly

That's bad. If you have strace installed, try running 'strace -f -o
/tmp/dpkg.trace apt-get upgrade', and look near the end of
/tmp/dpkg.trace for clues. You might want to try memtest86 though.

Colin Watson                                  [cjwatson@flatline.org.uk]

Reply to: